/** When your routing table is too long, you can split it into small modules**/

import Layout from "@/layout";

const dashRouter = {
  path: "/homePage",
  component: Layout,
  redirect: "/homePage/dashboard",
  name: "HomePage",
  meta: { title: "首页", icon: "dashboard" },
  alwaysShow: true,
  children: [
    {
      path: "dashboard",
      name: "Dashboard",
      component: () => import("@/views/dashboard/index"),
      meta: { title: "首页", icon: "dashboard" }
    }
  ]
};

export default dashRouter;
